Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Mon, 20 Oct 2025 08:56:59 +0300

Keila Linnavalitsus menetleb praegu kasutusloa taotlust nr 2511371/22382 
aadressile Harju maakond, Keila linn, Põhjakaare tn 3 (ESPAK AS olemasoleva 
tankimisseadme LAIENDAMINE) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Ehitusseadustiku § 54 lg 6 punkt 1

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27588331>  (menetlus nr: 
513959), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 30.10.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Keila Linnavalitsus) või menetleja (OLAR BARNDÕK) poole.